:root{
    --mainColor1_1 : rgb(216, 30, 6);
    --mainColor1_2 : rgb(236, 43, 19);
    --mainColor2_1 : rgb(216, 30, 6);
    --mainColor2_2 : rgb(236, 43, 19);
    --secColor1 : rgb(201, 157, 5);
    --secColor2 :rgb(201, 157, 5);
}
.mainColor1_1-1_2{
	background: linear-gradient(left top, rgb(216, 30, 6);, rgb(236, 43, 19); 100%) !important;
	background: -webkit-linear-gradient(left top, rgb(216, 30, 6), rgb(236, 43, 19) 100%) !important;
}
.redBack{
	background: rgb(237, 29, 36) !important;
}
.yellowBack{
	background: rgb(253, 201, 40) !important;
}
.blueColor{
	color: rgb(65, 188, 203) !important;
}
.blueBorder{
	color: rgb(65, 188, 203) !important;
}
.blueBack{
	background: rgb(65, 188, 203) !important;
}